.head-top{
	background-color: #000; padding: 1%; color: #fff; font-size: 20px; text-align: center;
}
.head-top a { color: #fff; }
.footer-col{
	color: #fff;
}
.dropdown-menu li a{ color: #fff; }
.footer-about a i{ font-size: 20px; color: #fff; }
.footer-about i{ margin-top: 5%; margin-left: 5%;}
.footer-col span { font-size: 18px; margin-bottom: 2%;}
.footer-col ul { padding-left: 0 !important;  }
.footer-col ul li{ list-style-type: none; font-size: 14px; padding: 1% 0;}
.footer-col ul li a{ color: #fff; }